<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <debug showDebugMenu="0" />
 <window width="1920" height="1020" x="0" y="0" />
 <library expandedCategories="Project,Existing IP Variants,Library" />
 <systemtable filter="All Interfaces" />
 <generation path="" simulation="VERILOG" greybox="1" clear_previous="1" />
 <hdlexample language="VERILOG" />
</preferences>
